*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body, #root {
  background-color: rgb(222, 221, 220);
  height: 100%;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#root {
  max-width: 1040px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.neuro-mic {
  width: 30%;
  display: flex;
  flex-direction: column;
}

.neuro-mic button {
  display: block;
  width: 100%;
  margin: 10px 0;
  padding: 10px 0;
}

.neuro-mic audio {
  margin: 10px auto;
}

.neuro-mic__title, .neuro-mic__status {
  line-height: 150%;
  text-align: center;
}

.neuro-mic__title-type, .neuro-mic__title-subject, .neuro-mic__status {
  background-color:#000;
  color: #fff;
}
.neuro-mic__status {
  padding: 10px;
  margin: 10px;
  font-size: 0.8rem;
}

.neuro-mic__timer {
  text-align: center;
  padding: 10px;
  color: rgba(0,0,0,.5);
}

.text-red {
  color: rgb(135, 0, 0);
}